
@charset "UTF-8";
/* CSS Document */

/***************************  GLOBAL ***************************/
@font-face {
    font-family: 'DINBOLD';
    src: url('font/DINNextRoundedLTPro-Bold.eot?#iefix') format('embedded-opentype'),
		 url('font/DINNextRoundedLTPro-Bold.svgz#DINBOLD') format('svg'),
         url('font/DINNextRoundedLTPro-Bold.woff') format('woff'),
         url('font/DINNextRoundedLTPro-Bold.ttf') format('truetype'),
         url('font/DINNextRoundedLTPro-Bold.svg#DINBOLD') format('svg');
}

@font-face {
    font-family: 'DINLIGHT';
    src: url('font/DINNextRoundedLTPro-Light.eot?#iefix') format('embedded-opentype'),
		 url('font/DINNextRoundedLTPro-Light.svgz#DINLIGHT') format('svg'),
         url('font/DINNextRoundedLTPro-Light.woff') format('woff'),
         url('font/DINNextRoundedLTPro-Light.ttf') format('truetype'),
         url('font/DINNextRoundedLTPro-Light.svg#DINLIGHT') format('svg');
}

@font-face {
    font-family: 'DINMEDIUM';
    src: url('font/DINNextRoundedLTPro-Medium.eot?#iefix') format('embedded-opentype'),
		 url('font/DINNextRoundedLTPro-Medium.svgz#DINMEDIUM') format('svg'),
         url('font/DINNextRoundedLTPro-Medium.woff') format('woff'),
         url('font/DINNextRoundedLTPro-Medium.ttf') format('truetype'),
         url('font/DINNextRoundedLTPro-Medium.svg#DINMEDIUM') format('svg');
}

@font-face {
    font-family: 'DINREG';
    src: url('font/DINNextRoundedLTPro-Regular.eot?#iefix') format('embedded-opentype'),
		 url('font/DINNextRoundedLTPro-Regular.svgz#DINREG') format('svg'),
         url('font/DINNextRoundedLTPro-Regular.woff') format('woff'),
         url('font/DINNextRoundedLTPro-Regular.ttf') format('truetype'),
         url('font/DINNextRoundedLTPro-Regular.svg#DINREG') format('svg');
}

@font-face {
    font-family: 'LunchBoxSlab';
    src: url('font/LunchBoxSlab.eot?#iefix') format('embedded-opentype'),
		 url('font/LunchBoxSlab.svgz#LunchBoxSlab') format('svg'),
         url('font/LunchBoxSlab.woff') format('woff'),
         url('font/LunchBoxSlab.ttf') format('truetype'),
         url('font/LunchBoxSlab.svg#LunchBoxSlab') format('svg');
    font-weight: normal;
}

@font-face {
    font-family: 'LunchBoxSlab';
    src: url('font/LunchBoxSlab-Bold.eot?#iefix') format('embedded-opentype'),
		 url('font/LunchBoxSlab-Bold.svgz#LunchBoxSlab') format('svg'),
         url('font/LunchBoxSlab-Bold.woff') format('woff'),
         url('font/LunchBoxSlab-Bold.ttf') format('truetype'),
         url('font/LunchBoxSlab-Bold.svg#LunchBoxSlab') format('svg');
    font-weight: bold;
}

@font-face {
    font-family: 'LunchBoxSlab';
    src: url('font/LunchBoxSlab-Light.eot?#iefix') format('embedded-opentype'),
		 url('font/LunchBoxSlab-Light.svgz#LunchBoxSlab') format('svg'),
         url('font/LunchBoxSlab-Light.woff') format('woff'),
         url('font/LunchBoxSlab-Light.ttf') format('truetype'),
         url('font/LunchBoxSlab-Light.svg#LunchBoxSlab') format('svg');
    font-weight: 300;
}


/*	=======================================================
	default	 ==============================================
	=======================================================	*/

.inner{
	max-width: 1040px;
	margin:auto;
}
.outta{
	padding:25px;
}

a{
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    color: inherit;
}
a:hover{
    color: inherit;
}

.innersite_midori_header{
	max-width: 1230px;
	margin:auto;
}
.innersite_midori{
	max-width: 1290px;
	margin:auto;
}

input select{
	outline: none;
}
::-webkit-input-placeholder { /* Safari, Chrome and Opera */
  color: #86839f;
}

:-moz-placeholder { /* Firefox 18- */
  color: #86839f;
}

::-moz-placeholder { /* Firefox 19+ */
  color: #86839f;
}

:-ms-input-placeholder { /* IE 10+ */
  color: #86839f;
}

::-ms-input-placeholder { /* Edge */
  color: #86839f;
}

:placeholder-shown { /* Standard one last! */
  color: #86839f;
}
h1, h2, h3 ,h4 ,h5{
	margin-top:0px;
	margin-bottom:0px;
}
ul{
	color: #5d5c6e;
	font-size:14px;
	padding-bottom:5px;
	font-family: DINREG;
}
ol {
    counter-reset: foo;
    display: table;
}
ol > li {
    counter-increment: foo;
    display: table-row;
}
ol > li::before {
    content: counter(foo) ".\0000a0";
    display: table-cell; /* aha! */
    text-align: right;
}

ol li ol {
    counter-reset: foo2;
    display: table;
}
ol li ol > li {
    counter-increment: foo2;
    display: table-row;
}
ol li ol > li::before {
    content: counter(foo) "." counter(foo2) ".\0000a0";
    display: table-cell; /* aha! */
    text-align: right;
}


.upper{
	text-transform: uppercase;
}

.fillheight{
	height:100%;
}
.topline{
	border-top:1px solid #5c5a6d;
	padding-top:20px;
}
.bottomline{
	padding-bottom:20px;
	border-bottom:1px solid #5c5a6d;
}
.clearboth{
	clear:both;
}


.btnfill{
	display: inline-block;
	font-family: DINREG;
	line-height: 11px;
	font-size:11px;
	padding:10px;
	padding-top:8px;
	padding-bottom:5px;
	text-transform: uppercase;
}
.btnborder{
	color: #5c5a6d;
	background-color: transparent;
	font-family: DINLIGHT;
	font-size:14px;
	border:1px solid #5c5a6d;
	display: inline-block;
	text-transform: uppercase;
	padding-left:7px;
	padding-right:7px;
	line-height:25px;
}

.scrollup{
	position:fixed;
	z-index:3;
	bottom:0px;
	left:100px;
	cursor: pointer;
	font-size: 14px !important;

	display: inline-block;
	font-family: DINREG;
	line-height: 11px;
	font-size:11px;
	padding:10px;
	padding-top:12px;
	padding-bottom:8px;
	text-transform: uppercase;
}

/*	=======================================================
	=======================================================
	=======================================================	*/




.contentgrid{
	clear:both;
	height:auto;
}

.afficherplus{
	display: table;
	clear:both;
	margin:auto;
	font-size: 20px;
	line-height:40px;
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
	cursor:pointer;
	padding-top:4px;
	background-color: #ffffff;
        -webkit-transition: background 0.3s linear;
        -moz-transition: background 0.3s linear;
        -ms-transition: background 0.3s linear;
        -o-transition: background 0.3s linear;
        transition: background 0.3s linear;
}
.afficherplus:hover{
	background-color:#5c5a6d;


        -webkit-transition: background 0.3s linear;
        -moz-transition: background 0.3s linear;
        -ms-transition: background 0.3s linear;
        -o-transition: background 0.3s linear;
        transition: background 0.3s linear;
	color:#ffffff;
}

/*	=======================================================
	content header ========================================
	=======================================================	*/
.contentheader h1{
	color: #66b5c7;
	font-size: 30px;
	font-family: DINREG;
	margin-bottom:0px;
}
.contentheader h2{
	color: #5c5a6d;
	font-size: 22px;
	font-family: DINREG;
	margin-bottom:7px;
}
.contentheader p{
	color: #5c5a6d;
	font-size: 14px;
	font-family: DINREG;
	line-height: 16px;
}
		/*	detail	========================*/

		.contentheader.detail h2{
			font-family: DINLIGHT;
			margin-bottom:20px;
      text-transform: uppercase;
		}
		.contentheader.detail h2 span{
			font-family: DINREG;
		}
		.contentheader.detail .btnfill{
			font-family: DINREG;
			font-size:21px;
			line-height: 21px;
			padding-top:4px;
			padding-bottom:2px;
			margin-bottom:25px;
		}
/*	=======================================================
	contentleft ==============================================
	=======================================================	*/
.content .contentleft{
	padding-right:25px;
}
.content .contentleft p{
	margin-bottom:5px;
	font-family: DINREG;
	color: #5c5a6d;
	font-size: 14px;
}
.contentleft ol{
	color: #66b5c7;
	font-size: 16px;
	font-family: DINBOLD;

   list-style-position: inside;
    padding-left:0;
    margin-left:0px;
}
.contentleft ol li{
	cursor: pointer;
}
.contentleft ol li  ol{
	color: #5c5a6d;
	font-size: 14px;
	font-family: DINLIGHT;
}
.contentleft ol li .spacing{
	height:8px;
}
.contentleft .downloadblock{
	font-size:16px;
	font-family: DINREG;
	height:100px;
	margin-top:20px;
}
.contentleft .downloadblock .btnfill{
	cursor: pointer;
	font-size:16px;
	margin-top:5px;
	font-family: DINMEDIUM
}
		/*	newsdetails ===================================	*/
		#content .contentleft .newsdetails h2{
			font-family: DINLIGHT;
			color: #5d5c6e;
		}
		#content .contentleft .newsdetails h3{
			font-size: 16px;
			font-family: DINMEDIUM;
		}
		#content .contentleft .newsdetails a h3{
			text-decoration: underline;
		}
		#content .contentleft.newsdetails .spacer{
			height:20px;
		}
		/*	agendadetails ===================================	*/
		#content .contentleft .agendadetails h3{
			font-family: DINREG;
			color: #66b5c7;
			font-size: 14px;
			padding-bottom:0px;
		}
		#content .contentleft .agendadetails p{
			font-family: DINMEDIUM;
			color: #5c5a6d;
			font-size: 16px;
			padding-bottom:0px;
			margin-bottom:0px;
		}
		#content .contentleft .agendadetails span{
			padding-top:0px;
			margin-top:0px;
			font-family: DINLIGHT;
			color: #5c5a6d;
			font-size: 14px;
			padding-bottom:0px;
		}
		#content .contentleft .agendadetails .spacer{
			height:10px;
		}
/*	=======================================================
	contentright ==============================================
	=======================================================	*/
.content{
	clear: both;
	color: #5d5c6e;
	font-size:14px;
	font-family: DINREG;
}
.content .spacer{
	height:20px;
	clear:both;
}
.contentright .spacer{
	height:20px;
	clear:both;
}
.content h2{
	padding:0px;
	font-family: DINMEDIUM;
	color: #66b5c7;
	font-size:21px;
	padding-bottom:12px;
    margin-bottom: 15px;
}
.content h3{
	padding:0px;
	font-family: DINREG;
	color: #5c5a6d;
	font-size:17px;
	padding-bottom:5px;
}
.content p{
	color: #5d5c6e;
	font-size:14px;
	padding-bottom:0px;
	margin-bottom:4px;
	font-family: DINREG;
}
.content .arrow ul{
	list-style:none;
    padding-left:0;
    padding-left:8px;;
    list-style: none;
    text-indent: -8px;
    margin-left:0px;

}
.content .arrow ul li{
	padding-bottom:10px;
}
.content .arrow ul li:before {
	font-family:DINBOLD;
  content: "›\0000a0";
}

.notvisible{
	height:0px;
	overflow:hidden;
}
.hidedefault{
	display: none;
}
.content .contentright a{
	color: #5d5c6e;
	font-size:14px;
	padding-bottom:5px;
	font-family: DINREG;
	text-decoration: underline;
}
		/*	downloads ===================================	*/
		.content .downloads h2{
			font-family: DINLIGHT;
			font-size: 21px;
			text-transform: uppercase;
			margin-bottom:10px;
		}
		.content .downloads h3{
			font-size: 16px;
			color: #66b5c7;
			font-family: DINMEDIUM;
		}
		.content .downloads p{
			font-family: DINREG;
			font-size: 14px;
			line-height:17px;
			color: #5c5a6d;
			padding-bottom:0px;
			margin-bottom:0px;
		}
		.content .downloads .btnfill{
			margin-top:10px;
		}
		.content .downloads .downloadgrid{
			margin-bottom:4px;
			height:220px;
		}
		.content .downloads .downloadgrid_bg{
			margin:2px;
			height:100%;
			padding:20px;
		}

    /*	subs ===================================	*/
		.content .subposts h2{
			font-family: DINLIGHT;
			font-size: 21px;
			text-transform: uppercase;
			margin-bottom:10px;
		}
		.content .subposts h3{
			font-size: 16px;
			color: #66b5c7;
			font-family: DINMEDIUM;
		}
		.content .subposts p{
			font-family: DINREG;
			font-size: 14px;
			line-height:17px;
			color: #5c5a6d;
			padding-bottom:0px;
			margin-bottom:0px;
		}
		.content .subposts .btnfill{
			margin-top:10px;
		}
		.content .subposts .subpostsgrid{
			margin-bottom:4px;
			height:160px;
		}
        .content .subposts .literature_page.subpostsgrid{
          height:160px;
        }
		.content .subposts .subpostsgrid_bg{
			margin:2px;
			height:100%;
			padding:20px;
		}

		/*	bio ===================================	*/
		.content .bio h2{
			font-family: DINLIGHT;
			font-size: 21px;
			text-transform: uppercase;
		}

		.content .downloads .downloadicon{
			margin-bottom:10px;
			font-size: 35px;
		}


/*	=======================================================
	mainpost ==============================================
	=======================================================	*/
		.mainpost{
			font-family: DINREG;
			font-size:16px;
			color: #ffffff;
      display: block;


		/*	height:150px;*/
			position: relative;

			padding:5px;
			height: 160px;
		}

		.mainpost h3{
			color: #ffffff;
		}

		.mainpost.img{
			height:320px;
		}



		.mainpost .img{
			height:160px;
			background-size: cover;
			background-position: 50% 50%;
		}
    .mainpost .img img{
      width:100%;
      height:auto;
      max-width: 100%;
    }
		.mainpost .img_cube{
			height:150px;
			background-size: cover;
			background-position: 50% 50%;
		}
    .mainpost .img_cube img{
      width:100%;
      height:auto;
      max-width: 100%;
    }
		.mainpost .bg{
			cursor:pointer;
			position: relative;
			height:150px;
			width:100%;
			padding:10px;
			padding-top:13px;
			padding-bottom: 5px;
			overflow: hidden;
		}

    .contentgrid_biblio .mainpost .bg{
			cursor:pointer;
			position: relative;
			height:216px;
			width:100%;
			padding:10px;
			padding-top:13px;
			padding-bottom: 5px;
			overflow: hidden;
		}

		.mainpost.firstpost .bg{
			height:310px;
			padding-top:10px;
		}
		.mainpost.firstpost .bg .overflow{
			height:245px;
			margin-bottom:15px;
			overflow-y:hidden;
		}
		.mainpost.firstpost .bg .overflowpratique{
			height:90px;
			margin-bottom:15px;
			overflow-y:hidden;
		}
    .mainpost.firstpost_cube.cube_small {
      height:150px;
    }
		.mainpost.firstpost_cube .bg{
			height:150px;
			padding-top:10px;
		}
		.mainpost.firstpost_cube .bg .overflow{
			height:130px;
			overflow-y:auto;
		}

		.mainpost.nextdate .bg{
			padding-top:10px;
		}

		.mainpost .postcontent{
			position: relative;
			z-index: 1;
      height:100%;
		}

		.mainpost .postcontent .btngrid{
		      background-color: #ffffff;
		      font-family: DINMEDIUM;
		      font-size: 12px;
		      display: inline-block;
		      text-transform: uppercase;
		      width: 80px;
		      line-height: 15px;
		      text-align: center;
		      float: left;
		      margin-right: 10px;
		      padding-top: 5px;
		      padding-bottom: 2px;
		      margin-bottom:8px;
		}

    .mainpost .postcontent .date-head {
      font-size: 18px;
      font-family: DINREG;
      margin-bottom: 10px;
      line-height: 28px;
      min-height: 28px;
    }

		.mainpost .postcontent h2{
			font-size:18px;
			font-family: DINREG;
			margin-bottom:10px;
			line-height:28px;
		}
		.mainpost .postcontent h3{
			font-size:16px;
		}
		.mainpost .postcontent p{
			color:#ffffff;
			font-size:13px;
			text-transform: uppercase;
      line-height: 14px;
      padding-top: 6px;
		}
		.mainpost .postcontent p.tagtitle{
			font-family: DINMEDIUM;
		}

		.mainpost .postcontent p.tagtitle span{
			color:#ffffff;
			font-size:13px;
			text-transform: uppercase;
			font-family: DINLIGHT;
		}
    .mainpost .postcontent p.orgtitle{
      font-family: DINMEDIUM;
      line-height: 14px;
      margin-top: 6px;
      position: absolute;
      bottom: 0px;
		}
		.mainpost.firstpost{
			height:320px;
		}

    .spacing_top {
      margin-top:10px;
    }

    .mainpost .multiple_line_infos {
      color: #ffffff;
      font-size: 13px;
      text-transform: uppercase;
      font-family: DINREG;
      line-height: 14px;
      padding-top: 8px;
    }

		.mainpost.firstpost .postcontent h3{
			font-size:13px;
			color:#5c5a6d;
			font-family: DINMEDIUM;
			text-transform: uppercase;
		}
		.mainpost.firstpost .postcontent p{
			color:#5c5a6d;
			font-size:14px;
			line-height: 17px;
			font-family: DINLIGHT;
			text-transform: none;
			padding-top:3px;
			padding-bottom:0px;
			margin-bottom:10px;
		}
		.mainpost.firstpost .postcontent .btnborder{


						color: #5c5a6d;
						background-color: transparent;
						font-family: DINLIGHT;
						font-size:12px;
						border:1px solid #5c5a6d;
						display: inline-block;
						text-transform: uppercase;
						padding-left:7px;
						padding-right:7px;
						line-height:25px;

		}

		.mainpost.nextdate .postcontent h3{
			font-size:21px;
			font-family: DINREG;
			text-transform: uppercase;
		}
		.mainpost.nextdate .postcontent p{
			font-size:30px;
			font-family: DINLIGHT;
			text-transform: none;
			padding-top:10px;
		}

		.mainpost .postcontent_cube{
			position: absolute;
			bottom:0px;
      padding: 0px 10px 0px 0px;
      box-sizing: border-box;
		}
		.mainpost .postcontent_cube h1{
			font-size:13px;
			font-family: DINREG;
			text-transform:uppercase;
			padding-top:10px;
			color: #ffffff;
		}
		.mainpost .postcontent_cube p{
			font-size:18px;
			font-family: DINREG;
			text-transform:uppercase;
			padding-top:5px;
			color: #ffffff;
			margin-bottom:18px;
		}

		.mainpost .icon{
			position:absolute;
			z-index: 1;
			bottom:5px;
			right:5px;
			background:url(../img/plusicon.png);
			background-size: 16px 17px;
			width:16px;
			height:17px;

		}
		.mainpost.post .icon{
			background:url(../img/plusicon.png);
			background-size: 16px 17px;
			width:16px;
			height:17px;
		}
		.mainpost.document .icon{

			position:absolute;
			z-index: 1;
			bottom:5px;
			right:5px;


			background:url(../img/downloadicon.png);
			background-size: 16px 17px;
			width:16px;
			height:17px;
		}
		.mainpost.form .icon{

			position:absolute;
			z-index: 1;
			bottom:5px;
			right:5px;


			background:url(../img/downloadicon.png);
			background-size: 16px 17px;
			width:16px;
			height:17px;
		}

		.mainpost .layer{
			position: absolute;
			top:0px;
			left:0px;
			z-index:0;
			background-color: rgba(0,0,0,0.4);
			height:100%;
			width:100%;
			display: none;
		}

		.mainpost .bg:hover .layer{
/*			display: block;*/
		}

        .subposts .postcontent p.tagtitle{
			font-family: DINMEDIUM;
		}

		.subposts .postcontent p.tagtitle span{
			color:#ffffff;
			font-size:13px;
			text-transform: uppercase;
			font-family: DINLIGHT;
		}
        .subposts .postcontent_cube{
			position: absolute;
			bottom:0px;
            padding: 0px 10px 0px 0px;
            box-sizing: border-box;
		}
		.subposts .postcontent_cube h1{
			font-size:13px;
			font-family: DINREG;
			text-transform:uppercase;
			padding-top:10px;
			color: #ffffff;
		}
		.subposts .postcontent_cube p{
			font-size:18px;
			font-family: DINREG;
			text-transform:uppercase;
			padding-top:5px;
			color: #ffffff;
			margin-bottom:18px;
		}

		.subposts .icon{
			position:absolute;
			z-index: 1;
			bottom:5px;
			right:5px;
			background:url(../img/plusicon.png);
			background-size: 16px 17px;
			width:16px;
			height:17px;

		}
		.subposts.post .icon{
			background:url(../img/plusicon.png);
			background-size: 16px 17px;
			width:16px;
			height:17px;
		}
		.subposts.document .icon{

			position:absolute;
			z-index: 1;
			bottom:5px;
			right:5px;


			background:url(../img/downloadicon.png);
			background-size: 16px 17px;
			width:16px;
			height:17px;
		}
		.subposts.form .icon{

			position:absolute;
			z-index: 1;
			bottom:5px;
			right:5px;


			background:url(../img/downloadicon.png);
			background-size: 16px 17px;
			width:16px;
			height:17px;
		}

		.subposts .layer{
			position: absolute;
			top:0px;
			left:0px;
			z-index:0;
			background-color: rgba(0,0,0,0.4);
			height:100%;
			width:100%;
			display: none;
		}

		.subposts .bg:hover .layer{
/*			display: block;*/
		}
        .subposts a:hover {
            text-decoration: none;
        }


		.langbtn_divmain{
			height:45px;
		}
		.langbtn_div{
			text-align: right;
			display:table;
			border-spacing:7px;
      float: right;
      width: 80px;
		}
		.langbtn_cube{
			cursor: pointer;
			color:#ffffff;
			text-align:center;
			padding-top:6px;
			height:	30px;
			width:	30px;
      font-size: 13px;
      font-weight: 600;
			display:table-cell;
			border-radius: 200px 200px 200px 200px;
			-moz-border-radius: 200px 200px 200px 200px;
			-webkit-border-radius: 200px 200px 200px 200px;
		}

    .a_lang {
      display: inline-block;
      text-decoration: none;
      margin:0px;
      margin-top: -20px;
      padding: 0px;
      margin-left: 10px;
    }
    .a_lang:hover {
      text-decoration: none;
    }

    .a_lang:first-child {
      margin-left: 0px;
    }


/*	=======================================================
	instrument  ==============================================
	=======================================================	*/
.instrument{
	background-color: #eeeef0;
	clear:both;
	overflow: hidden;
	margin-left:5px;
	margin-right:5px;
	text-align:center;
	padding-top:50px;
	padding-bottom:15px;
	margin-bottom:30px;
}
.instrument .instrblock{
	padding-left:20px;
	padding-right:20px;
}

/*	=======================================================
	filter  ==============================================
	=======================================================	*/
.filter{
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
	clear:both;
	padding-bottom:5px;
	overflow: hidden;
}
.filter .topline{
	padding-top:15px;
}
.filter .searchfilter input{
	border: 0px;
	width: 80%;
	color:#86839f;
	font-family: DINLIGHT;
	font-size:12px;
	font-style: italic;
    margin-top: 7px;
}

.filter #filtercat{
		width: 400px;
	border: 0px;
	color:#5c5a6d;
	font-family: DINREG;
	font-size:14px;
	background: transparent;
}

.filter .filtercatselect{
	min-width:150px !important;
  padding-top: 4px !important;
  padding-bottom: 1px !important;
}
.filter .filterdomainselect {
	min-width:150px !important;
	max-width:150px;
  padding-top: 6px !important;
  padding-bottom: 3px !important;
}
.filter .filterorganisatorselect {
	min-width:150px !important;
	max-width:150px;
  padding-top: 6px !important;
  padding-bottom: 3px !important;
}
.hasDatepicker{
	padding-top:0px !important;
}


.filter .filterbtns{
	text-align: right;
}
.filter .filterbtns .btnf{

	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	cursor: pointer;
	display:inline-block;
	width:auto;
  min-width:95px;

	font-family: DINMEDIUM;
	line-height: 14px;
	font-size:12px;

	padding-top:7px;
	padding-bottom:5px;
	margin-left:7px;
}
.filter .filterbtns .filterdate{
	position:relative;
}

.cleardate{
	cursor:pointer;
	display:none;
	position:absolute;
	top:-7px;
	right:-7px;
	background:url('../img/clear.png');
	background-size: 15px 15px;
	width:15px;
	height:15px;

}
/*
.filter .filterbtns .btnf.filtercat{
	border-bottom:2px solid #333333;
}
*/


.filter .filterbtns .btnf input{
	background-color: transparent;
	border: 0px;
	font-size: 12px;
	font-family: DINREG;
	color: #5c5a6d;

	padding:0px;
	display:inline-block;
	padding-top:1px;
	text-align: center;
}

.filter .filterbtns .btnf select{

	border:0px;
	outline:0px;

	background-color: transparent;
	border: 0px;
	font-family: DINREG;
	color: #5c5a6d;

	padding:0px;
	display:inline-block;
	padding-top:1px;
	text-align: center;
}

.gridoverflowheight{
	width: 100%;
	overflow-y: hidden;
	height:100%;
	max-height:45px;
}

/*	=======================================================
	partners  ==============================================
	=======================================================	*/
.downloadicon_width{
	width:75px;
}
#filterdomain{
/*	text-overflow: ellipsis !important; */
}
#filterorganisator{
/*	text-overflow: ellipsis !important; */
}
/*	=======================================================
	partners  ==============================================
	=======================================================	*/
.partnercontent{
	height:160px;
	text-align: center;
	line-height:160px;

}
.partnercontent img{
	/*width: 100%;*/
	max-width: 180px;
  max-height: 100px;
}
.partnerline.topline{
	border-top:1px solid #d0cfd5;
}


.greyscale {
	  -webkit-filter: grayscale(100%);
	  -webkit-transition: .5s ease-in-out;
	  -moz-filter: grayscale(100%);
	  -moz-transition: .5s ease-in-out;
	  -o-filter: grayscale(100%);
	  -o-transition: .5s ease-in-out;
	  filter: grayscale(100%);
}

.greyscale:hover {
	  -webkit-filter: grayscale(0%);
	  -webkit-transition: .5s ease-in-out;
	  -moz-filter: grayscale(0%);
	  -moz-transition: .5s ease-in-out;
	  -o-filter: grayscale(0%);
	  -o-transition: .5s ease-in-out;
	  filter: grayscale(0%);
}

/*	=======================================================
	contact  ==============================================
	=======================================================	*/
.contactcontent{
	position: relative;
	height:440px;
	background-color:#eeeeee;
}

.contactcontent .block{
	position:absolute;
	z-index:99;
	top:0px;
	right:0px;
	height:100%;
	width:50%;

	padding-left:5px;
	padding-right:30px;

	padding-top:70px;
	padding-bottom:50px;

}
.contactcontent .block .blockcontent{
	height:100%;
	background-color: rgba(102, 181, 199, 0.85);
	color:#ffffff;
	padding:20px;
	line-height: 14px;
}
.contactcontent .block .blockcontent table{
	width: 100%;
}
.contactcontent .block .blockcontent table .first_apropos{
	width: 80px;
}
.contactcontent .block .blockcontent table .first_apropossmall{
	width: 25px;
}

.contactcontent .block .blockcontent table .first{
	width: 10px;
}
.contactcontent .block .blockcontent a{
	color:#ffffff;
	font-size: 18px;
	font-family: DINMEDIUM;
}
.contactcontent .block .blockcontent span{
	color:#ffffff;
	font-size: 14px;
	font-family: DINMEDIUM;
}
.contactcontent .block .blockcontent .info{
	color:#ffffff;
	font-size: 14px;
	font-family: DINREG;
}
.contactcontent .block .blockcontent .line{
	background-color:#ffffff;
	height:1px;
	margin-top:13px;
	margin-bottom:13px;
}
#contactmap{
	height:100%;
}
/*	=======================================================
	counterheaders  =======================================
	=======================================================	*/
.contentlisted h2{
    counter-reset: h3counter;
}
.contentlisted h3{
}

.contentlisted h1:before{
	counter-reset: h2counter;
}
.contentlisted h2::before{
		content: counter(h2counter) ".\0000a0";
        counter-increment: h2counter;
}
.contentlisted h3::before{
	content: counter(h2counter) "." counter(h3counter) "\0000a0";
    counter-increment: h3counter;
    counter-reset: h4counter;
}

.contentlisted h4::before{
	content: counter(h3counter) "." counter(h4counter) "\0000a0";
    counter-increment: h4counter;
    counter-reset: h5counter;
}

/*	=======================================================
	retina  ==============================================
	=======================================================	*/
.retina.contactmail{
	width: 62px;
	margin-right:20px;
}
.retina.contactdownload{
	width: 62px;
	margin-right:20px;
}
.retina.contactpin{
	width: 15px;
	margin-right:10px;
}
.retina.pdficonwhite{
	width: 32px;
	margin-left:20px;
	margin-right:20px;
}
.retina.pdficonblue{
	width: 32px;
	margin-bottom:10px;
}

.retina.sicon{
	width: 17px;
	margin-bottom:16px;
}
.retina.clockicon{
	width: 53px;
	margin-bottom:10px;
}
.retina.searchicon{
	width: 12px;
	margin-right:3px;
}
.retina.searchiconheader{
	width: 16px;
}
.retina.searchiconleft{
	width: 5px;
}
/*	=======================================================
	widths ============================================
	=======================================================	*/
.w_16{
	float:left;
	width:16.66666666666666666%;
}
.w_20{
	float:left;
	width:20%;
}
.w_25{
	float:left;
	width:25%;
}
.w_30{
	float:left;
	width:30%;
}
.w_33{
	float:left;
	width:33.3333333333333333%;
}
.w_40{
	float:left;
	width:40%;
}
.w_50{
	float:left;
	width:50%;
}
.w_60{
	float:left;
	width:60%;
}
.w_70{
	float:left;
	width:70%;
}
.w_75{
	float:left;
	width:75%;
}
.w_80{
	float:left;
	width:80%;
}
.w_100{
	float:left;
	width:100%;
}
/*	=======================================================
	colors	 ==============================================
	=======================================================	*/
.white_txt{
	color:#ffffff !important;
}
.blue_txt{
	color:#66b5c7 !important;
}
.purple_txt{
	color:#5c5a6d !important;
}
.darkpurple_txt{
	color: #7c7994 !important;
}
.yellow_txt{
	color:#e1a131 !important;
}
.orange_txt{
	color: #df592a !important;
}
.green_txt{
	color: #00b570 !important;
}
.grey_bg{
	background-color:#eeeef0 !important;
}
.white_bg{
	background-color:#ffffff !important;
}
.blue_bg{
	background-color:#66b5c7 !important;
}
.purple_bg{
	background-color:#7c7993 !important;
}
.darkpurple_bg{
	background-color: #7c7994 !important;
}
.yellow_bg{
	background-color:#e1a131 !important;
}
.orange_bg{
	background-color: #df592a !important;
}
.green_bg{
	background-color: #00b570 !important;
}

.yellow_bg:hover{
	background-color:#e7b45a !important;
}
.orange_bg:hover{
	background-color: #e57a55 !important;
}
.green_bg:hover{
  background-color: #00c57a !important;
}



.mainpost:hover .blue_bg{
	background-color:#85c4d2 !important;
}
.mainpost:hover .purple_bg{
	background-color:#9694a9 !important;
}
.mainpost:hover .darkpurple_bg:not(.notbghover){
	background-color:#9694a9 !important;
}





.blue_bg:hover{
	background-color:#85c4d2 !important;
}
.purple_bg:hover{
	background-color:#9694a9 !important;
}
.darkpurple_bg:not(.notbghover):hover{
	background-color: #9694a9 !important;
}


.purple_bg.filtercat{
	background-color:#b0afbe !important;
}
.blue_bg.filtercat{
	background-color:#a3d3dd !important;
}
.yellow_bg.filtercat{
	background-color:#edc783 !important;
}
.orange_bg.filtercat{
	background-color: #ec9b7f !important;
}


.content .arrow.orange_txt ul li:before {
  color:#df592a;
}
.content .arrow.yellow_txt ul li:before {
  color:#e1a131;
}
.content .arrow.blue_txt ul li:before {
  color:#66b5c7;
}
.content .arrow.purple_txt ul li:before {
  color:#5c5a6d;
}
.content .arrow.darkpurple_txt ul li:before {
  color:#7c7994;
}


.blue_bg_grid{
	background-color:rgba(102, 181, 199, 0.7) !important;
}
.purple_bg_grid{
	background-color:rgba(124, 121, 147, 0.7) !important;
}
.yellow_bg_grid{
	background-color:rgba(225, 161, 49, 0.7) !important;
}
.orange_bg_grid{
	background-color: rgba(223, 89, 42, 0.7) !important;
}

.blue_bg_filter{
	background-color:rgba(102, 181, 199, 0.6) !important;
}
.purple_bg_filter{
	background-color:rgba(124, 121, 147, 0.6) !important;
}
.yellow_bg_filter{
	background-color:rgba(225, 161, 49, 0.6) !important;
}
.orange_bg_filter{
	background-color: rgba(223, 89, 42, 0.6) !important;
}

.blue_bg_filter.filtercat{
	background-color:rgba(102, 181, 199, 1) !important;
}
.purple_bg_filter.filtercat{
	background-color:rgba(124, 121, 147, 1) !important;
}
.yellow_bg_filter.filtercat{
	background-color:rgba(225, 161, 49, 1) !important;
}
.orange_bg_filter.filtercat{
	background-color: rgba(223, 89, 42, 1) !important;
}

.blue_bg_download,
.blue_bg_sub{
	background-color:rgba(102, 181, 199, 0.1) !important;
}
.purple_bg_download,
.purple_bg_sub{
	background-color:rgba(124, 121, 147, 0.1) !important;
}
.yellow_bg_download,
.yellow_bg_sub{
	background-color:rgba(225, 161, 49, 0.1) !important;
}
.orange_bg_download,
.orange_bg_sub{
	background-color: rgba(223, 89, 42, 0.1) !important;
}


.aLeft {
  text-align: left;
}
.aCenter {
  text-align: center;
}
.aRight {
  text-align: right;
}

.vTop {
  vertical-align: top;
}
.vMiddle {
  vertical-align: middle;
}
.vBottom {
  vertical-align: bottom;
}


/*	=======================================================
	home	 ==============================================
	=======================================================	*/

.searchheadertd{
	cursor:pointer;
	width:14px;
	padding-left:20px;
	padding-right:32px;
	padding-top:3px;
}
.searchtable{
	height:45px;
}

#headerhelper {
  padding:0px 0px;
  margin-top:-30px;
}

.headershadow{
	z-index:9999;
	height:55px;
	background:url('../img/shadowmenu.png') repeat-x;
	color: #5c5a6d;
	font-family:DINMEDIUM;
	font-size:13px;
	text-align:left;
	padding-top:18px;
}
.headershadow .headerretouricon{
	display:inline-block;
	cursor:pointer;
  padding-left:20px;
}
.headerretour{
	display:inline-block;
	cursor:pointer;
	position: relative;
	top:1px;
	text-transform: uppercase;
}
.headerbeadcrump{
	float:right;
	font-family: DINLIGHT;
	font-size:12px;
  padding-right: 20px;
}

.breadcrumb_last{
	font-family: DINREG;
}


.partnercontainer{
	text-align:center;
	position:relative;
}
.partnercontainer .prevpartner{
	background:url(../img/arrow_left.png);
	background-size: 10px 10px;
	width:10px;
	height:10px;
	cursor:pointer;
	position:absolute;
	top:45px;
	left:0px;
}
.partnercontainer .nextpartner{
	background:url(../img/arrow_right.png);
	background-size: 10px 10px;
	width:10px;
	height:10px;
	cursor:pointer;
	position:absolute;
	top:45px;
	right:0px;
}
.partnercontainer .partnerblock{
	display:none;
}
.partnercontainer .partnerblock.select{
	display:inline-block;
}
.partnercontainer .partnerblock .partnerimgdiv{
	display:table-cell
}
.partnercontainer .partnerblock .partnertxtdiv{
	display:table-cell;
	padding-left:20px;
	max-width:200px;
}
.partnercontainer .sliderpartner{
	max-width:200px;
  max-height:100px;
}

.partnerstable{
	height:100px;
	margin:auto;
	width:100%;
}
.partnerstdfirst{
	width:50%;
	text-align:right;
}
.partnerstdsecond{
	width:50%;
}
/*	=======================================================
	slider	 ==============================================
	=======================================================	*/
.ms-container h1 {
  font-family: 'LunchBoxSlab';
  font-weight: bold;
  color:#ff5822;
  text-transform: uppercase;
  font-size: 60px;
}

.ms-container h2 {
  font-family: 'LunchBoxSlab';
  font-weight: normal;
  color:#ff5822;
  text-transform: uppercase;
  font-size: 60px;
}

.ms-container h3 {
  font-family: 'LunchBoxSlab';
  font-weight: light;
  color:#ff5822;
  text-transform: uppercase;
  font-size: 60px;
}

.ms-container h4 {
  font-family: 'Quicksand';
  font-weight: normal;
  color:#ff5822;
  text-transform: uppercase;
  font-size: 20px;
  margin-top:20px
}

.ms-container .ms-layer {
  text-align:center;
  max-width: 50%;
}

.ms-container .ms-btn-container {
  margin-top: 20px;
  padding:20px;
  text-transform: uppercase;
  left:25% !important;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}

.ms-container .ms-btn-container a {
  width:auto !important;
  max-width: 100%;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}

.ms-container .ms-btn-container a:hover {
  background-color: #ff5822;
  color: #ffffff;
  text-decoration: none;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}

.entry-header {
  margin: 0px !important;
  padding: 0px !important;
}

#primary.content-area {
  padding:0px !important;
}

.entry_title {
  font-family: DINREG;
  text-transform: uppercase;
  margin-bottom: 15px !important;
}

.entry-content p {
  color: #5c5a6d;
  font-family: DINREG;
}

.entry-content ul li {
  list-style-position: inside;
}

.date_timetable {
  margin-bottom: -7px;
}

#homeElements {
  padding:0px;
  color:#ffffff;
  margin:0px;
}
#homeElements div {
  padding:0px;
  margin:0px;
}
#homeElements div div {
  margin:10px 5px;
}
#homeElements div:first-child div {
  margin-left:0px;
}
#homeElements div:last-child div {
  margin-right:0px;
}





.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev{
	left:-20px !important;
}


.ms-skin-default .ms-nav-next{
	left:auto !important;
	right:0px !important;
}

.hidegrid_a{
	display:none;
}

.no_underline {
  text-decoration: none;
}
.no_underline:hover {
  text-decoration: none;
}


@media(max-width:909px) {
  #headerhelper {
    margin-top: 0px;
  }
  .headerbeadcrump{
    padding-right: 0px;
  }
  .headershadow .headerretouricon {
    padding-left:0px;
  }


	.filter .filterbtns .btnf{

		margin-bottom:7px;

	}

}

	.hideindesktop{
		display:none;
	}
@media(max-width:509px) {
	.w_30{
		width:100%;
	}
	.w_70{
		width:100%;
	}

	.searchfilter{
		margin-bottom:7px;
	}

	.hideinmobile{
		display:none;
	}
	.hideindesktop{
		display:block;
	}
	.partnerstdfirst{
		width:50%;
		text-align:center;
	}
	.partnersmobile_txt{
		text-align:center;
	}

	#headerhelper{
		margin-bottom:20px;
	}

	#sidebar{
		padding-left:0px;
		padding-right:0px;
	}
	.entry-content{
		margin-left:0px;
		margin-right:0px;
	}
	#footer-widgets{
		padding-left:0px;
		padding-right:0px;
	}

	#wp_aboutus_widget-2, #wp_social_widget-2, #wp_partners_widget-2{
		padding-left:0px;
		padding-right:0px;
	}

}

.qtranxs-available-languages-message { display:none !important; }

span.currentBreadcrumb {
  font-family: "DINREG";
  font-weight: 700;
}





#headerhelper{
	float:none !important;
	display:block;
}
.headershadow{
	float:none !important;
}

.master-slider {
  height:500px !important;
}
.ms-container {
  height:500px !important;
  width: 100%;
}

@media(max-width:909px) {
  .master-slider,
  .ms-container {
    height:400px !important;
  }
}
@media(max-width:850px) {
  .master-slider,
  .ms-container {
    height:350px !important;
  }
}
@media(max-width:800px) {
  .master-slider,
  .ms-container {
    height:250px !important;
  }
}

/****** FOOT NOTES ******/
.footnote-text {
    cursor: pointer;
}
.to_foot {
    font-size: 12px;
    padding-left: 2px;
}
.footnotes {
    height: 50px;
    position: relative;
    bottom:0;
    margin-top:150px
}


.galerylayer{
    background-color:rgba(0,0,0,0.5);
    display:none;
}

.galeriepost:hover .galerylayer{
    display:block;
}

.iconlayer{
z-index:3;
position:absolute;
top:50%;
left:50%;
width:100%;
height:100%;
margin-left:-30px;
margin-top:-30px;
background:url(../img/play.png);
background-size: 60px 60px;
background-repeat:no-repeat;
}
